<Databases>
  <Database>
    <Tables>
      <Table Name="T_HSCHET_KSG_KPG" Schema="AKUZ">
        <AlterColumns>
          <Column Name="DKK1" Type="string" Length="20" IsNullable="1" />
        </AlterColumns>
      </Table>
    </Tables>
  </Database>
</Databases>